.services.bg-primary, .bg-primary{background-color: #79AF2F !important;}
.services.bg-primary .text-primary{color: #79AF2F;}

/* About */
#about {padding: 40px 0 100px 0;}
#banner-cult{
  height: 420px; background: url(../img/hmcult.png) no-repeat center center scroll;
  -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;
}
#how{
  padding: 50px 0;
  background: url(../img/hmknow.png) no-repeat center center scroll;
  -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;
}

#how h1,#how h2, #how p{font-weight: bold;}
#how p{color: #444;}
#how .triad{padding:10px; width: 300px;margin-bottom: 10px;}

#proposals {
  padding: 100px 0 300px 0;
  background: url(../img/hmchal.png) no-repeat center center scroll;
  -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;
}
#proposals .touch{padding: 2px; }
#proposals a{display: inline-block; width: 100%; height: 180px;background: #fff; font-size: 26px; color: #000; text-align: center; padding-top: 72px;}
#proposals a:hover{text-decoration: none;}
#proposals a.a:hover{background-color: #79AF2F;}
#proposals a.b:hover{background-color: #DD1144;}
#proposals a.c:hover{background-color: #01a0e6;}
#proposals a.d{background-color: #F8D486;}
#proposals a.d:hover{background-color: #ec971f;}
#proposals a.e{background-color: #ec971f;}
#proposals a.e:hover{background-color: #87cefa;}

/* Services */
.services {padding: 50px 0;}
.service-item {margin-bottom: 30px;}

#contact{background-color: #b2e7ef; border-top: 10px solid #121212; padding-top: 10px;}
#contact button{font-size: 16px;}
